{
  "urls": [
    {
      "name": "❤好剧TW版【260223直连】",
      "url": "https://gitee.com/yuncku/jutxia/raw/master/jtxtv09/jtxtv09.json"
    },
    {
      "name": "❤好剧MY版【260223直连】",
      "url": "https://gitee.com/yuncku/jutxia/raw/master/jtxtv10/jtxtv10.json"
    },
    {
      "name": "❤好剧GD版【260223直连】",
      "url": "https://gitee.com/yuncku/jutxia/raw/master/jxtv11/jtxtv11.json"
    },
        {
      "name": "📽马上有钱【2601直连】",
      "url": "https://gitee.com/yuncku/jutxia/raw/master/jtx260110/jtx2601.json"
    },
    {
      "name": "📽马到成功【2602直连】",
      "url": "https://gitee.com/yuncku/jutxia/raw/master/jtx260111/jtx2602.json"
    },

    {
      "name": "📽马上有钱【内网专用】",
      "url": "http://192.168.31.33:3002/yulong/jtx/raw/branch/main/jtx260110/jtx2601.json"
    },
    {
      "name": "💛马上有钱【本地】",
      "url": "clan://localhost/jtx260110/jtx260110/jtx2601.json"
    },
    {
      "name": "💛马到成功【本地】",
      "url": "clan://localhost/jtx260111/jtx2602.json"
    },
    {
      "name": "💛剧天下天威版【本地】",
      "url": "clan://localhost/jtxhj/jtxtv09天微版/jtxtv09.json"
    },
    {
      "name": "💛剧天下魔芋版【本地】",
      "url": "clan://localhost/jtxhj/jtxtv10魔芋版/jtxtv10.json"
    },
    {
      "name": "💛剧天下宫殿版【本地】",
      "url": "clan://localhost/jtxhj/jtxtv11宫殿版/jtxtv11.json"
    },
    {
      "url": "https://9280.kstore.vip/newwex.json",
      "name": "❤王二小新线路"
    },
    {
      "url": "http://我不是.摸鱼儿.com",
      "name": "❤摸鱼专线"
    },
    {
      "url": "https://7337.kstore.vip/tw.json",
      "name": "❤天微影线"
    },
    {
      "url": "https://7337.kstore.space/qxys/%E7%A6%81%E6%AD%A2%E4%BC%A0%E6%92%AD.json",
      "name": "❤七星影线"
    },
    {
      "url": "http://hello.肥猫.com",
      "name": "🚀肥猫线路"
    },
    {
      "url": "https://gongdian.top/tvbox/gongdian/",
      "name": "🚀宫殿线路"
    },
    {
      "url": "https://yydsys.netlify.app/config.json",
      "name": "🚀多多线路"
    },
    {
      "url": "http://www.饭太硬.com/tv",
      "name": "🚀饭硬专线"
    },
    {
      "url": "http://hb.小虎斑.site:25252/仅供测试",
      "name": "🚀虎斑线路"
    },
    {
      "url": "http://tv.nxog.top/m/",
      "name": "🚀讴歌线路"
    }
  ]
}